| 0.9.9 API documenation

Functions
matrix_access.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType::col_type | column (genType const &m, length_t index)
template<typename genType >
GLM_FUNC_DECL genType | column (genType const &m, length_t index, typename genType::col_type const &x)
template<typename genType >
GLM_FUNC_DECL genType::row_type | row (genType const &m, length_t index)
template<typename genType >
GLM_FUNC_DECL genType | row (genType const &m, length_t index, typename genType::row_type const &x)

## Detailed Description

GLM_GTC_matrix_access

See also
  Core features (dependence)

Definition in file matrix_access.hpp.